Wed, 21 Aug 2019 18:40:52 UTC | login

Information for build python-lesscpy-0.9j-4.el7

ID435
Package Namepython-lesscpy
Version0.9j
Release4.el7
Epoch
SummaryLesscss compiler
DescriptionA compiler written in python 3 for the lesscss language. For those of us not willing/able to have node.js installed in our environment. Not all features of lesscss are supported (yet). Some features wil probably never be supported (JavaScript evaluation).
Built byhguemar
State complete
StartedSun, 21 Dec 2014 18:55:56 UTC
CompletedSun, 21 Dec 2014 18:59:26 UTC
Taskbuild (cloud7-el7, python-lesscpy-0.9j-4.el7.src.rpm)
Tags
cloud7-openstack-common-candidate
cloud7-openstack-common-release
cloud7-openstack-common-testing
cloud7-openstack-queens-candidate
cloud7-openstack-queens-release
cloud7-openstack-queens-testing
cloud7-openstack-rocky-release
cloud7-openstack-rocky-testing
cloud7-openstack-stein-release
cloud7-openstack-stein-testing
cloud7-openstack-train-testing
RPMs
src
python-lesscpy-0.9j-4.el7.src.rpm (info) (download)
noarch (build logs)
python-lesscpy-0.9j-4.el7.noarch.rpm (info) (download)
Changelog * Wed Jan 29 2014 Matthias Runge <mrunge@redhat.com> - 0.9j-4 - epel7 has no python3 * Thu Aug 29 2013 Matthias Runge <mrunge@redhat.com> - 0.9j-3 - use python instead of python3 in python2 package * Wed Aug 21 2013 Matthias Runge <mrunge@redhat.com> - 0.9j-2 - add br python-ply * Mon Jul 29 2013 Matthias Runge <mrunge@redhat.com> - 0.9j-1 - Initial package.